/* GT-Walsheim */
@font-face {
    font-family: 'GT-Walsheim';
    src: local(''),
        url('../fonts/GT-Walsheim/GTWalsheimPro-Bold.woff2') format('woff2'),
        url('../fonts/GT-Walsheim/GTWalsheimPro-Bold.woff') format('woff'),
        url('../fonts/GT-Walsheim/GTWalsheimPro-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

.__frnds_line {
    background-color: #fff !important;
}

.__frnds_line * {
    font-family: 'GT-Walsheim' !important;
}

.__frnds_line .__frnds_box {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0 !important;
    gap: 60px;
}

.__frnds_line .__frnds_box h3 {
    font-size: 24px !important;
    line-height: 32px !important;
    font-weight: 700 !important;
    letter-spacing: 0 !important;
    margin: 0 !important;
    padding: 0 0 35px !important;
    color: #172983 !important;
}

.__frnds_line .__frnds_box a {
    transition: opacity 0.2s ease-in-out;
    opacity: 1;
}

.__frnds_line .__frnds_box a:hover {
    opacity: 0.5;
}

.__frnds_line .__frnds_box_left .__frnds_logos .__frnds_logo img {
    width: auto !important;
    height: auto !important;
    max-width: 105px !important;
    max-height: 40px !important;
}

.__frnds_line .__frnds_box_left .__frnds_logos {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 40px;
}

.__frnds_line .__frnds_box_right .__frnds_logo img {
    width: auto !important;
    height: auto !important;
    max-width: 135px !important;
    max-height: 135px !important;
}

@media (max-width: 1199.99px) {
    .__frnds_line .__frnds_box {
        padding: 35px 0 !important;
        gap: 45px;
    }
    
    .__frnds_line .__frnds_box h3 {
        font-size: 22px !important;
        line-height: 30px !important;
        padding: 0 0 30px !important;
    }
    .__frnds_line .__frnds_box_left .__frnds_logos .__frnds_logo img {
        max-width: 95px !important;
        max-height: 37px !important;
    }
    
    .__frnds_line .__frnds_box_left .__frnds_logos {
        gap: 35px;
    }
    
    .__frnds_line .__frnds_box_right .__frnds_logo img {
        max-width: 125px !important;
        max-height: 125px !important;
    }
}

@media (max-width: 991.99px) {
    .__frnds_line .__frnds_box {
        padding: 32px 0 !important;
        gap: 40px;
    }
    
    .__frnds_line .__frnds_box h3 {
        font-size: 21px !important;
        line-height: 28px !important;
        padding: 0 0 28px !important;
    }
    .__frnds_line .__frnds_box_left .__frnds_logos .__frnds_logo img {
        max-width: 90px !important;
        max-height: 35px !important;
    }
    
    .__frnds_line .__frnds_box_left .__frnds_logos {
        gap: 30px;
    }
    
    .__frnds_line .__frnds_box_right .__frnds_logo img {
        max-width: 115px !important;
        max-height: 115px !important;
    }
}

@media (max-width: 776.99px) {
    .__frnds_line .__frnds_box {
        padding: 30px 0 !important;
        gap: 35px;
    }
    
    .__frnds_line .__frnds_box h3 {
        font-size: 20px !important;
        line-height: 27px !important;
        padding: 0 0 26px !important;
    }
    .__frnds_line .__frnds_box_left .__frnds_logos .__frnds_logo img {
        max-width: 85px !important;
        max-height: 32px !important;
    }
    
    .__frnds_line .__frnds_box_left .__frnds_logos {
        gap: 25px;
    }
    
    .__frnds_line .__frnds_box_right .__frnds_logo img {
        max-width: 105px !important;
        max-height: 105px !important;
    }
}

@media (max-width: 575.99px) {
    .__frnds_line .__frnds_box {
        padding: 25px 0 !important;
        gap: 15px;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }
    
    .__frnds_line .__frnds_box h3 {
        font-size: 18px !important;
        line-height: 25px !important;
        padding: 0 0 24px !important;
        text-align: center !important;
    }
    
    .__frnds_line .__frnds_box_left .__frnds_logos {
        justify-content: center;
        gap: 23px;
    }
    
    .__frnds_line .__frnds_box_right .__frnds_logo img {
        max-width: 90px !important;
        max-height: 90px !important;
    }
}